.policy_label{display: block;width:100% !important;cursor: pointer;margin:10px auto;}
.policy_label input{height:14px !important;width:14px !important;border:0;vertical-align: middle;display: inline-block;-webkit-appearance: checkbox;}
.policy_label span{vertical-align: middle;font-size:14px;}
.policy_label span a{font-size: 14px;color:#3781fa;}
.policy_label span a:hover{text-decoration:underline;}

.cover_bk{position:fixed;left:0;top:0;right:0;bottom:0;background:url(../images/image1.jpg) no-repeat center center;background-size:cover;}
.homepage{width:1100px;padding:40px 50px;margin:50px auto 0;position:relative;z-index:10;border-radius:40px;background:#fff url(../images/mainbg01.jpg) no-repeat center top;}
.top{height:46px;position:relative;overflow:hidden;}
.top .logo{width:180px;display:block;float:left;}
.top .logo img{width:100%;}
.btn_wrap{width:500px;text-align:right;height:46px;float:right;}
.btn_wrap a{display:inline-block;width:130px;height:42px;background: #3781fa;line-height:42px;color:#fff;text-align:center;font-size:20px;font-weight:bold;margin-left:15px;-moz-border-radius:25px;-ms-border-radius:25px;-o-border-radius:25px;border-radius:25px;}
.btn_wrap a.on{background:#f9b209;color:#fff;}
.lginsecc{text-align:right;height:42px;line-height:42px;float:right;color:#2b3384;display:none;font-size:18px;}
.lginsecc span{color:#2b3384;}
.lginsecc a{color:#fff;margin-left:10px;}
.lginsecc #zhuxiao{background:#3781fa;display:inline-block;width:99px;height:36px;border-radius:18px;line-height:36px;color:#fff;text-align:center;font-size:16px;margin:0 5px;}
.lginsecc a:hover{color:#f40;}

.home_title{color:#3781fa;margin:80px 30px 20px;}
.home_title h2{font-size:36px;letter-spacing:15px;line-height:50px;font-weight:normal;font-family: "FZQKBY";color:#333;}
.home_title h1{font-size:72px;line-height:100px;font-weight:normal;font-family:"FZQKBY";letter-spacing:5px;}
.user-box{padding:20px 0;}
.user-box li{height:50px;float:left;line-height:50px;width:241px;margin-left:15px;border-radius:5px;background:#f0f3fb;position:relative;}
.user-box li.first{margin-left:0px;}
.user-box li img{width:26px;height:26px;float:left;margin:12px 10px;}
.user-box li select,.user-box li input{float:left;width:190px;padding-left:5px;box-sizing:border-box;height:50px;border:none;outline: none;font: 18px/50px "microsoft yahei";color:#999;background:none;cursor:pointer;}
.user-box li select{background: url(../images/jt.png) no-repeat center right 10px;}
.user-box li.ser-item-1{width:380px;}
.user-box li.ser-item-1 input{width:329px;}
.item_check{position:absolute;top:7px;right:5px;border-radius:5px;font-size:16px;cursor:pointer;display:block;height:36px;line-height:36px;transition:all 0.2s;text-indent:50px;width:100px;background:#c4c4c4;color:#fff;}
.item_check span{display:block;width:30px;height:30px;border-radius:5px;transition:all 0.2s;position:absolute;left:3px;top:3px;background:#fff;}
.item_check.active{background:#3781fa;text-indent:10px;}
.item_check.active span{left:67px;}
.user-box li.ser-item-2{width:193px;border-radius:25px;}
.btn-submit{display:block;width:100%;height:100%;outline:none;background:#ff4912;border:none;border-radius:25px;cursor:pointer;line-height:50px;font-size:20px;color:#fff;font-weight:bold;}
.table_wrap{padding-top:10px;width:100%;position:relative;z-index:9;}
.my_table{width:100%;border:1px solid #333;text-align:center;border-collapse:collapse;}
.my_table th{height:60px;background:#4e7cba;color:#fff;font-size:18px;border: 1px solid #fff;}

.my_table th.th1{
	width: 80px;}

.my_table th.th2 {
	width: 100px;
}

.my_table th.th3 {
	width: 90px;
}

.my_table th.th4 {
	width:120px;
}

.my_table th.th5 {
	width: 90px;
}

.my_table th.th6 {
	width: 80px;
}

.my_table th.th7 {
	width: 270px;
}

.my_table th.th8 {
	width: 100px;
}
.my_table td {
	line-height:25px;
	color: #2b3384;
	font-size: 15px;
	padding:10px 5px;
	background: #fff;
	border: 1px solid #dfdfdf;
}
.my_table td a{display:inline-block;width:120px;height:34px;line-height:34px;border-radius:18px;border:1px solid #4e7cba;color:#4e7cba;}
.my_table td a:hover{background:#4e7cba;color:#fff;}
/*zg_cover*/
.zg_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 9998;
	display:none;
}

.zg_direction {
	width:940px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -500px;
	margin-top: -200px;
	padding:30px;
	border-radius: 20px;
	z-index: 9999;
}

.zg_direction h6 {
	text-align: center;
	line-height: 30px;
	font-size: 26px;
	color: #3781FB;
}

.direction_list {
	padding-top: 20px;
}

.direction_list li {
	line-height:26px;
	font-size: 16px;
	margin-bottom:10px;
}

.direction_list li a {
	display: inline-block;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	font-weight: bold;
	background: #3781fa;
	color: #fff;
}
.direction_close {
	width: 32px;
	height: 32px;
	background: url(../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 5px;
}
.direction_know {
	display: block;
	width: 140px;
	height: 40px;
	line-height:40px;
	border-radius: 17px;
	background: #3781FB;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	margin: 20px auto 0;
	cursor: pointer;
}

.result_tip {
	font-size: 20px;
	text-align: center;
	color: #fff;
	line-height: 50px;
	font-weight: bold;
}
/*使用说明 END*/
/*登录 注册弹框*/
/*end*/
.container {
  width:439px;
  position: fixed;
  left:50%;
  top:40%;
  z-index: 9999;
  padding:6px 0 16px;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: none;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.container::after{
  position: absolute;
  display: block;
  -webkit-transform:translateX(-50%);
  -moz-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  -o-transform:translateX(-50%);
  transform:translateX(-50%);
  content: " ";
  width: 539px;
  height: 10px;
  bottom: -6px;
  left:50%;
  background: url(../images/bg01.png) center no-repeat;
}
.bd_close{
  width:32px;
  height: 32px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  left:2px;
  top:2px;

}
.bd_nav{
  overflow: hidden;
  clear: both;
  margin-top:-32px;
  /*height: 90px;*/
  padding:0;
  text-align: center;
}
.bd_nav span{
  display: block;
  float: right;
  width:90px;
  margin-top: 21px;
  height: 48px;
  line-height:48px;
  font-size: 18px;
  color: #333;
  text-align: center;
  cursor: pointer;
  margin-left: 0;
  margin-top: 25px;
}
.bd_nav span.active{
  float: left;
  margin-left: 107px;
  margin-top: 0;
  width: 223px;
  background: url(../images/btn.png) center no-repeat;
  height: 90px;
  line-height: 90px;
  font-size: 26px;
  color: #fff;
}
.container .agileits{
  width:380px;
  margin:0 auto;
  padding-top: 16px;
  display: none;
}
.container .agileits .bd_line_wrap{
  height: 48px;
  margin-bottom: 15px;
  -webkit-border: 1px solid #4860d4;
  -moz-border: 1px solid #4860d4;
  -ms-border: 1px solid #4860d4;
  -o-border: 1px solid #4860d4;
  border: 1px solid #4860d4;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  -ms-border-radius: 22px;
  -o-border-radius: 22px;
  border-radius: 22px;
}
.container .agileits .bd_line_wrap input,.container .agileits .bd_line_wrap select{
  width: 340px;
  padding-left: 20px;
  height: 48px;
  line-height: 48px;
  font-size: 18px;
  color: #999;
  border:none;
  background: none;
  outline: none;
}
.yzm_wrap{
  width:100%;
  position: relative;
}
.container .agileits .yzm_wrap input{
  width: 200px;
}
.yzm_wrap .yzm_btn,#daojishi{
  position: absolute;
  width:160px;
  height:44px;
  line-height:44px;
  font-size:18px;
  background: #f9b209;
  color: #fff;
  right:2px;
  top:2px;
  transition: all 1s ease;
  text-align: center;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
.yzm_wrap #daojishi{
  display: none;
  font-size: 16px;
}
.container .agileits .bd_line_wrap.send_button{
  padding-left:0;
  background: none;
  -webkit-border: none;
  -moz-border: none;
  -ms-border: none;
  -o-border: none;
  border: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
  cursor: pointer;
  width: 380px;
  height: 50px;
  line-height:50px;
  font-size: 20px;
  color:#fff;
  background: #3781fa;
  text-align: center;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  -ms-border-radius: 22px;
  -o-border-radius: 22px;
  border-radius: 22px;
}
.coderbox{width:900px;margin:60px auto 0;}
.coderbox ul li{width:449px;border-right:1px solid #afb7cf;}
.coderbox ul li.last{border-right:0px;width:360px;}
.coderbox ul li img{width:120px;display:block;float:left;}
.coderbox ul li p{float:left;padding-top:15px;line-height:30px;color:#5d6167;margin-left:20px;font-size:16px;}
.coderbox ul li p b{color:#557db4;}
.coderbox ul li p a{display:inline-block;width:90px;height:28px;line-height:28px;background:orange;color:#fff;border-radius:4px;text-align:center;font-size:14px;}

.zg_foot{padding:50px 0 30px;text-align:center;font-size:14px;line-height:26px;color:#fff;position:relative;z-index:9;}

.confirm{
    width: 400px;
    height: auto;
    padding: 0 20px 20px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 8px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -167px 0 0 -200px;
    z-index:9999;
    display:none;
}
.confirm p{text-align:center;font-size:16px;line-height:26px;padding:35px 40px 35px;}
.confirm .anniu{width:324px;overflow:hidden;margin:0px auto;}
.confirm .anniu a{
    display:block;
    width: 100px;
    height: 34px;
    line-height: 34px;
    background-color: #3475f5;
    cursor: pointer;
    font-size: 14px;
    color: #fff;
    border-radius: 4px;
    border: 1px solid #3475f5;
    text-align: center;
    float:left;
    margin:0 30px;
}
.confirm .anniu a.cancel{
   background:#fff;
   color:#3475f5;
}